# IGESData_SpecificLib.hxx File Reference

`#include <Handle_IGESData_NodeOfSpecificLib.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESData_SpecificModule.hxx>`
`#include <Handle_IGESData_Protocol.hxx>`
`#include <Handle_IGESData_GlobalNodeOfSpecificLib.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`